# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = liblo-docs
pkgbase = liblo
xdata = pkgtype=split
pkgver = 1:0.36-1
pkgdesc = A lightweight OSC (Open Sound Control) implementation - documentation
url = http://liblo.sourceforge.net/
builddate = 1782316793
packager = LemonPie <lemonpie@artixlinux.org>
size = 2770691
arch = x86_64
license = LGPL-2.1-or-later
makedepend = doxygen
